Bug 237443 - Upgrade request to openssl 0.9.8e and enable Camellia
Summary: Upgrade request to openssl 0.9.8e and enable Camellia
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: openssl (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Tomas Mraz
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: F9Target
TreeView+ depends on / blocked
 
Reported: 2007-04-23 07:54 UTC by Tomoyuki Okazaki
Modified: 2007-12-03 20:29 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-03 20:29:04 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch found in contrib directory of hostapd 0.6.0 (11.88 KB, patch)
2007-07-26 00:05 UTC, Nicolas Chauvet (kwizart)
no flags Details | Diff

Description Tomoyuki Okazaki 2007-04-23 07:54:05 UTC
openssl 0.9.8e was released in 23 Feb, can we upgrade from 0.9.8b?

I also would like to enable Camellia with openssl-0.9.8e.
Camellia is enabled in 0.9.9-dev by default.

Comment 1 Nicolas Chauvet (kwizart) 2007-07-26 00:05:56 UTC
Created attachment 159990 [details]
patch found in contrib directory of hostapd 0.6.0

Comment 2 Nicolas Chauvet (kwizart) 2007-07-26 00:06:31 UTC
hostapd 0.6.0, which is now stable, bundle some contrib patches about openssl.
So, please update openssl and see if the attached patched are relevants
(they are probably submited upstream )

Please update it at least for rawhide (This seems mandatory for me - where
hostapd could be build from FC-6 to rawhide if openssl could be updated)!

And aks for help on the mailing list if you need some with this package...

Comment 3 Rui Hodai 2007-10-31 07:46:11 UTC
OpenSSL0.9.8g has been released and it has included security patches. 
Please upgrade OpenSSL version and enable Camellia too.


Comment 4 Tomas Mraz 2007-12-03 20:29:04 UTC
OpenSSL-0.9.8g with Camellia and SEED support enabled is now in rawhide.

The patch from comment 2 is not applied as this patch is not yet in upstream.




Note You need to log in before you can comment on or make changes to this bug.